// FIELDS

// WRITE FILE TO DATAFLASH -----------------------------------------------------
// COMMAND.......: WR
// ECC CONTROL...: C0=NO ECC CHECK, C1=ECC CHECK
// ADDRESS.......: 10 characters hex format for DataFlash destination address
// FILENAME......: file name delimited by quotation marks
// END OF COMMAND: CRLF

// RUN A COMMAND ---------------------------------------------------------------
// COMMAND.......: RN
// SUB-COMMAND...: AN=ANIMATION
// PERIOD[0.1s]..: 10 characters hex format for display period
// FUNCTION......: CONT=don't stop ONE=one shot
// END OF COMMAND: CRLF

// FORMAT
// Command field must be at position 0 and 1; spaces between fields are meaningless.
// 000000000011111111112222222222  3    3
// 012345678901234567890123456789  0    1
// WR CX 0xAAAAAAAA "filename.ext" 0x0D 0x0A
// RN AN 0xAAAAAAAA "one"          0x0D 0x0A
// RN BZ                           0x0D 0x0A

// ERASE FLASH MEMORY
//wr C0 0x00000000 "BLANCKUI40.BLK"
//wr C0 0x00840000 "BLANCKUI40.BLK"

// BOOT LOADER -------------------------
wr C0 0x00000000 "BOOT_LOAD_X_X_511_00.BLD"

// SERVICE -----------------------------
wr C1 0x00008400 "SERV_40_X_X_730_06.BC2"

// OVEN TOUCH ---------------------------
wr C1 0x00509100 "OVEN_TOUC_R_1_622_06.BC1"
//wr C1 0x00840000 "OVEN_TOUC_E_1_622_06.RCS"
wr C1 0x00840000 "OVEN_TOUC_Z_1_622_06.RCS"
//wr C1 0x00840000 "OVEN_TOUC_M_1_622_06.RCS"

// BUZZER AT THE END OF SCRIPT EXECUTION -
// rn bz
